secretName: "golemio-secret"

imageCredentials:
  registry: "https://registry.gitlab.com"
  username: "UXXXXX"
  password: "PXXXXX"

postgres:
  host: "XXXXX"
  port: "XXXXX"
  database: "XXXXX"

rabbit:
  host: "rabbitmq.queue.svc.cluster.local"
  heartbeatsTimeout: "60"
  port: 5672

urlProxy:
  golemioApiV2ApiKey: "XXXXX"
  postgres:
    hostname: "XXXXX"
    port: "5432"
    database: "XXXXX"
    username: "XXXXX"
    password: "XXXXX"
    sslmode: "prefer"

outputGateway:
  postgres:
    hostname: "XXXXX"
    port: "5432"
    database: "XXXXX"
    username: "output_gateway"
    password: "XXXXX"
    sslmode: "prefer"
  redis:
    host: XXXXX
    port: 6379
    database: 0
    password: ""
  sentry:
    dsn: "https://XXXXX@XXXXX.ingest.sentry.io/XXXXX"

integrationEngine:
  postgres:
    hostname: "XXXXX"
    port: "5432"
    migrationPort: "5432"
    database: "XXXXX"
    username: "integration_engine"
    password: "XXXXX"
    sslmode: "verify-full"
  rabbit:
    username: "rabbit"
    password: "XXXXX"
  redis:
    host: XXXXX
    port: XXXXX
    database: XXXXX
  sentry:
    dsn: "https://integration-engine@XXXXX.ingest.sentry.io/XXXXX"
  azure: "BlobEndpoint=https://XXXXX"
  photon:
    apiKey: "XXXXX"
  azureStorage:
    tables: "TableEndpoint=https://XXXXX"
    clientId: "XXX"
    tenantId: "XXX"
    clientSecret: "XXX"
    account: "XXX"

mojePraha:
  apiKey: "XXXXX"

inputGateway:
  rabbit:
    username: "rabbit"
    password: "XXXXX"
  sentry:
    dsn: "https://input@XXXXX.ingest.sentry.io/XXXXX"
  azureStorage:
    containers: "BlobEndpoint=https://XXXXX"
    tables: "TableEndpoint=https://XXXXX"
    clientId: "XXX"
    tenantId: "XXX"
    clientSecret: "XXX"
    account: "XXX"

cron:
  rabbit:
    username: "rabbit"
    password: "XXXXX"

postgresAlerts:
  postgres:
    hostname: "XXXXX"
    port: "5432"
    database: "XXXXX"
    username: "pgalerts"
    password: "XXXXX"

configurationFiles:
  moduleConfigJson: |-
    {
        "Key": "Value"
    }
  googlePlaystoreJson: |-
    {
        "Key": "Value"
    }
